body {background-color: black;}
	       

<style>
#p1 {font-size: 30px; }
#p2 {font-size: 22px; } /* o.a. menu dierenwereld,country02,alpen03 */
#p2a {font-size: 22px; } /* info bij films */
#p3 {font-size: 15px; } /* (c)copyright */ 
#p4 {font-size: 25px; } /* muziek */
#p5 {font-size: 20px; } /* voor indexpagina, tekst muziek */
#p6 {font-size: 30px; }
#p7 {font-size: 40px; }
#p8 {font-size: 17px; }
#p9 {font-size: 19px; } 


#p1 { color: #20B2AA; } /* LightSeaGreen */
#p2 { color: #20B2AA; }
#p2a { color: beige; }
#p3 { color: #20B2AA; }
#p4 { color: #20B2AA; }
#p5 { color: #20B2AA; }
#p6 { color: #20B2AA; }
#p7 { color: #20B2AA; }
#p8 { color: YellowGreen; }
#p9 { color: #20B2AA; }

#p1 {font-family: Arial, Helvetica, sans-serif;}
#p2 {font-family: Arial, Helvetica, sans-serif;}
#p2a {font-family: Arial, Helvetica, sans-serif;}
#p3 {font-family: Arial, Helvetica, sans-serif;}
#p4 {font-family: Arial, Helvetica, sans-serif;}
#p5 {font-family: Arial, Helvetica, sans-serif;}
#p6 {font-family: Arial, Helvetica, sans-serif;}
#p7 {font-family: Arial, Helvetica, sans-serif;}
#p8 {font-family: Arial, Helvetica, sans-serif;}
#p9 {font-family: Arial, Helvetica, sans-serif;}


</style>



              
